package cn.com.poc.equity.domain.modifyEquityInfo;

/**
 * 支付充值事件信息
 *
 * @author alex.yao
 * @date 2024/12/6
 */
public class PayModifyEventInfo extends ModifyEventInfo {

    private String payOrderSn;

    public String getPayOrderSn() {
        return payOrderSn;
    }

    public void setPayOrderSn(String payOrderSn) {
        this.payOrderSn = payOrderSn;
    }

    @Override
    public void setModifyType() {
        this.modifyType = "pay";
    }

    @Override
    public String getModifyType() {
        return "pay";
    }
}
